#ifndef _YGGDRASIL_MONETARY_H
#define _YGGDRASIL_MONETARY_H 1

#if defined(__cplusplus)
extern "C" {
#endif

ssize_t strfmon(char *buf, size_t buflen, const char *fmt, ...);
ssize_t strfmon_l(char *buf, size_t buflen, locale_t locale, const char *fmt, ...);

#if defined(__cplusplus)
}
#endif

#endif
